<?php
 // created: 2018-08-11 20:16:40

$app_list_strings['industry_dom']=array (
  '' => '',
  'Apparel' => 'Apparel',
  'Banking' => 'Banking',
  'Biotechnology' => 'Biotechnology',
  'Chemicals' => 'Chemicals',
  'Communications' => 'Communications',
  'Construction' => 'Construction',
  'Consulting' => 'Consulting',
  'Education' => 'Education',
  'Electronics' => 'Electronics',
  'Energy' => 'Energy',
  'Engineering' => 'Engineering',
  'Entertainment' => 'Entertainment',
  'Environmental' => 'Environmental',
  'Finance' => 'Finance',
  'Government' => 'Government',
  'Healthcare' => 'Healthcare',
  'Hospitality' => 'Hospitality',
  'Insurance' => 'Insurance',
  'Machinery' => 'Machinery',
  'Manufacturing' => 'Manufacturing',
  'Media' => 'Media',
  'Not For Profit' => 'Not For Profit',
  'Recreation' => 'Recreation',
  'Retail' => 'Retail',
  'Shipping' => 'Shipping',
  'Technology' => 'Technology',
  'Telecommunications' => 'Telecommunications',
  'Transportation' => 'Transportation',
  'Utilities' => 'Utilities',
  'Other' => 'Other',
  'Agropecuario' => 'Agropecuario',
  'Ciencia y Tecnica' => 'Ciencia y Técnica',
  'Floricultura' => 'Floricultura',
  'Minera y Petroleos' => 'Minera y Petroleos',
  'Saneamiento Ambiental' => 'Saneamiento Ambiental',
  'Atencion Sanitaria' => 'Atención Sanitaria',
  'No Registra' => 'No Registra',
);